     html, body {

margin-top: 0px;
font-family: Calibra, Arial, sans-serif;
 height: 100%;
  border: 0;
	margin: 0;
	padding: 0;
	outline: none;
	vertical-align: baseline;
}


div#left {
width: 50%;
float: left;
overflow-x: hidden;
overflow-y: hidden;
background-color: #f4f2f9;
padding: 0px;
height: 100%;
}

div#right { 
overflow-x: hidden;
overflow-y: hidden;
background-color: #003246;
padding: 0px;
 height: 100%;
}

 #rotate_1{       -webkit-transform: rotate(-25deg);

-moz-transform: rotate(-25deg);

-o-transform: rotate(-25deg); 
 margin: 30% 0 0 20%;
background-color: #f4f2f9;
border: 10px solid  #003246;
padding: 10px;
border-radius: 20px;
font-family: Verdana, Geneva, sans-serif;

font-size: 12pt;

color: #003246;

text-align: center;
width: 400px;
height: 150px;
}
#rotate_1 a
 { display: block;
width: 100%;
height: 73%;
   
	text-decoration: none;
	font-size: 25px;
	color:  #003246;
	background: #f4f2f9;
	padding: 40px 0 0px 0;
	}

#rotate_1 a:hover
 {
	color: #f4f2f9;

	background: #003246;
	border-radius: 10px;
	}
 #rotate_2 a
 { display: block;
width: 100%;
height: 73%;
   
	text-decoration: none;
	font-size: 25px;
	color:  #f4f2f9;
	background:  #003246;
	padding: 40px 0 0px 0;
	}

#rotate_2 a:hover
 {
	color: #003246;

	background: #f4f2f9;
	border-radius: 10px;
	}
span{
font-size: 50px;
font-weight: bolder;

}	

  #rotate_2{          -webkit-transform: rotate(-25deg);

-moz-transform: rotate(-25deg);

-o-transform: rotate(-25deg);
 margin: 30% 20% 0 20%;
background-color:  #003246;
border: 10px solid  #f4f2f9;
padding: 10px;
 border-radius: 20px;
font-family: Verdana, Geneva, sans-serif;

font-size: 12pt;

color: #003246;

text-align: center;
width: 400px;
height: 150px;
}

